Subject: netatalk 2GB error

From: "Bernhard Wesely" <[email-masked]>
Date: Fri, 25 Jan 2002 12:18:55 +0100

Hi List,

I have a problem with netatalk 1.5.0 (Debian Package(woody) / Kernel 2.4.17)

When I mount a volume fron netatalk under MacOS X (latest updates are
installed)
OS X tells me, that the drive only has 2GB capacity. OS 9.5 (?) tells me the
same.

The funny thing is, that alle volumes together have a total capacity of 2GB.

I fund serveral hints on the web, regarding 2GB files, but nothing about
volume capacities of only 2GB. (The share should have approx. 50GB)
I saw a netatalk 1.5.0-pre8 where this problem didn't exist.

any hints are welcome,
thanks in advance.

Bye, Bernhard